EulerOS 2.0 SP5 : vim (EulerOS-SA-2022-2282)

high Nessus Plugin ID 164167

Version 1.4

Oct 16, 2023, 5:15 PM

  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:POC/RL:OF/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:P/RL:O/RC:C")
  • CVSSv3 score source (set to "CVE-2022-2042")
  • Exploit attributes ("Exploit available" set to "True". "Exploitability ease" changed from "No known exploits are available" to "Exploits are available")

Plugin Feed: 202310161715

Version 1.3

Nov 9, 2022, 5:53 PM

  • CVSS metrics
  • CVSSv3 score source (Changed from None to CVE-2022-2042)
  • CVSSv2 severity (Based on CVE-2022-2042 severity decreased from High to Medium)

Plugin Feed: 202211091753

* Changelogs are generally available for changes made after Nov 1, 2022